body{font-family: 'Roboto', sans-serif;}
.topheader{width:100%; float:left; background:#403b3b; padding:10px 0;}

.cellNo h4{color:#fff; text-align:right; font-size:24px; font-weight:bold; padding-top:10px;}
.about-content{width:100%; float:left; padding:60px;}
.wbmain h1 {
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 500;
	margin-top:0;
	text-transform: capitalize;
}
.logo{width: 200px;}
.wbmain h2 {
    font-size: 26px;
	font-weight:600;
	text-transform: capitalize;
}
.wbmain h3 {
    font-size: 20px;
    line-height: 28px;
	font-weight: 600;
    text-transform: capitalize;
}
.wbmain p {
    font-size: 15px;
    line-height: 26px;
}
.formsecion-gs {
    width: 100%;
    padding: 10px;
	padding-bottom: 30px;
	outline: 2px #d26d01 solid;
}
.formsecion-gs h2 {
    margin: 5px 0;
    color: #000;
    text-align: center;
}
.mt10 {
    margin: 25px 0;
}
.btmsub{background:#e27c13; border:1px #e27c13 solid; font-size:20px;}
.btmsub:hover{background:#000; color:#fff;}
.section-usp{width:100%; float:left; padding:20px 0; background: url(../images/bg1.png); background-attachment: fixed; background-size: cover;}
.section-usp h2{
	color: #fff;
    font-size: 32px;
    text-align: center;
    font-weight: 600;
}
.section-usp h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 4px;
    background: #fff;
    margin: 0 auto;
    margin-top: inherit;
}
.our-usp{width:100%; float:left; margin:10px 0;}
.our-usp img{margin-bottom:20px; transition: transform .9s ease;}
.our-usp img:hover{transform: scale(1.3);}
.our-usp p{color:#fff; font-size:16px; text-align:center; line-height:26px;}
.section-3{width:100%; float:left; padding:80px 0; background:#f7f5f5;}
.collpase-section{width:100%; border:1px #ccc dashed; text-align:center; transition: all 0.5s ease 0s; margin:10px 0;}
.collpase-section:hover{box-shadow: 0 0 10px 0 #666;}
.collpase-section img{width:100%;}
.collpase-section h4{font-size:20px;}
.collpase-section h4 a{text-decoration:none; color:#000;}
.collpase-section p{font-size:15px; line-height:28px; color:#444;}
.services{width:100%; float:left; padding:60px 0; background:#f1f1f1;}
.servicepart{width:100%; float:left;}
.servicepart h3{font-size:24px; margin-bottom:3px; font-weight:600;}
.servicepart h3:after {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #ffa500;
    margin-top: 12px;
}
.servicepart p{line-height:28px;}
.newiframe{margin:50px 0;}
.newiframe iframe{border: 2px #f1f1f1 solid; margin: 20px 0; outline: 4px #ccc solid;}

.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
	min-height:280px;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
} 

.Product-carousel{width:100%; float:left; background:#f1f1f1; padding:60px 0;}
.Product-carousel h3{font-size: 28px; font-weight: 600; margin-bottom: 30px;}
.h5700{font-size: 16px;
    padding: 10px 10px 0 10px;
    text-align: center;
    line-height: 26px;
    font-weight: 600;
	margin-bottom: 0;
}
.h5700 a{text-decoration:none; color:#000;}
.h5700 a:hover{color:#e27c13;}
.techno{padding: 10px;
    text-align: center;
}
.footer{width:100%; float:left; padding:20px; background:#333333;}
.footer p{color:#fff; margin-bottom:0;}
.ft-media{float:right;}
.ft-media ul{list-style:none;}
.ft-media ul li{float:left;}
.ft-media ul li a{color:#fff; padding-right:15px; font-size:16px;}
.ft-media ul li a:hover{color:#e27c13;}
.ft-media ul li a span i{
	width: 30px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    color: #000;
    text-align: center;
    border-radius: 50%;
}
.ft-media ul li a span i:hover{color:#fff; background:#e27c13;}
.btnog{background:#e27c13; border:1px #e27c13 solid;}
.btnog:hover{background:#000; border:1px #000 solid;}
.btnenq{background:#e27c13; border:1px #e27c13 solid; margin-top: 35px; padding: 5px 20px; font-size: 20px; text-transform: uppercase; margin-bottom: -30px;}
.btnenq:hover{background:#000; border:1px #000 solid;}
.hit-section {
    width: 100%;
    float: left;
    padding: 60px 0;
    background: #fff;
}
.btnog2{background: #ffa500;
    color: #000;
    border-radius: 0;
    margin-top: 10px;}
.wbmain2 p {
    font-size: 15px;
    line-height: 24px;
    color: #444;
    text-align: justify;
}
.wbmain2 h2{font-size:24px; font-weight:600; margin-bottom:20px;}
.wbmain2 h2:after {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #ffa500;
    margin-top: 12px;
}
.marqueenew {
    width: 100%;
    float: left;
    background: #f17f1e;
    color: #000;
    padding: 5px 0;
}
.marqueenew a{font-size:20px; text-decoration:none; color:#fff; font-weight:600;}
.bottomdesign{display:none;}
.bclr{background:#f17f1e; text-align:center;}
.rclr{background:#403b3b; text-align:center;}
.formbg {
    width: 50%;
    margin: auto;
    background: white;
    padding: 61px 41px;
    border: 4px solid #e2e2e2;
    position: relative;
}
button.close.custom-cl {
    position: absolute;
    right: 0;
    background: black;
    font-size: 15px;
    height: 40px;
    width: 40px;
    z-index: 99999;
    opacity: .9;
    color: white;
    font-size: 16px;
    top: 0;
}
.formbg h4 {
    font-size: 24px;
    color: #666;
}
.formbg p {
    font-size: 20px;
    color: #666;
    line-height: 30px;
    padding-top: 10px;
}
#related_menu {
    z-index: 100;
    display: block;
}
.footer-grid2 h3 {
    color: #FFF;
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 0em 0em 0.8em 0em;
}
.center-grid ul {
    margin-top: 5px;
	padding-left:0;
}
.footer-grid2 ul li {
    display: block;
    float: left;
    width: 250px;
    padding: 8px 0;
}
.center-grid a {
    background: none;
    padding: 0px;
    color: #d4d1d1;
    margin: 5px;
    border-bottom: 1px ridge rgba(192, 192, 192, 0.13);
    padding: 0px 0px 9px 0px;
    font-family: 'Sintony', sans-serif;
    font-size: 15px;
	text-decoration:none;
}
.center-grid a:hover {
    color: #ffa500;
}
.footer-grid h3 {
    color: #FFF;
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 0em 0em 0.8em 0em;
}
.twitts span {
    font-weight: bold;
    font-size: 16px;
    display: block;
    color: #ffa500;
    font-family: 'Sintony', sans-serif;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.footer-grid p {
    font-size: 15px;
    color: #d4d1d1;
    line-height: 1.8em;
    font-family: 'Sintony', sans-serif;
}
.fontweight {
    font-size: 17px !important;
    font-weight: 600;
}
#find_us ul {
    text-align: center;
	padding-left:0;
}
.social_nav2 {
    text-align: left;
}
.social_nav2 li {
    float: left;
    margin-right: 20px;
	list-style:none;
}
.social_nav2 li a {
    padding: 5px 10px;
    height: 30px;
    width: 30px;
    text-align: center;
    font-weight: 600;
}
.footer-grid ul li {
    display: block;
}
.footer-grid a {
    font-family: 'Sintony', sans-serif;
    color: #202020;
    font-size: 1em;
    text-transform: uppercase;
    background: #FFF;
    padding: 10px 15px;
    display: inline-block;
    margin: 9px 0;
}
.footer_bottom > p {
    text-align: center;
    color: white;
    margin: 0px;
    padding: 12px 0px 12px 0px;
}
.footer_bottom {
    display: inline;
    float: left;
    width: 100%;
    margin-top: 1px;
    background: rgb(33, 33, 33);
}


























